/*****************************************************************
 Montana Tech Client Styles 
******************************************************************/
/* begin restyle edits 2020  */

@font-face {
font-family: 'Neue Aachen Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Regular'), url('NeueAachenProRegular.woff') format('woff');
}

@font-face {
font-family: 'Neue Aachen Pro Italic';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Italic'), url('NeueAachenProItalic.woff') format('woff');
}

@font-face {
font-family: 'Neue Aachen Pro Light';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Light'), url('NeueAachenProLight.woff') format('woff');
}

@font-face {
font-family: 'Neue Aachen Pro Light Italic';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Light Italic'), url('NeueAachenProLightIt.woff') format('woff');
}

@font-face {
font-family: 'Neue Aachen Pro Medium';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Medium'), url('NeueAachenProMedium.woff') format('woff');
}

@font-face {
font-family: 'Neue Aachen Pro Medium Italic';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Medium Italic'), url('NeueAachenProMedIt.woff') format('woff');
}

@font-face {
font-family: 'Neue Aachen Pro Bold';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Bold'), url('NeueAachenProBold.woff') format('woff');
}

@font-face {
font-family: 'Neue Aachen Pro Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Neue Aachen Pro Bold Italic'), url('NeueAachenProBdIt.woff') format('woff');
}

body {
/* font-family:"Open Sans",OpenSans,sans-serif; */
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #314338;
}

.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
    color:#314338;
}

h1.alt, h2.alt, h3.alt, h4.alt, h5.alt. h6.alt {
	color: #995339;
}

.wysiwyg h1.alt, .wysiwyg h2.alt, .wysiwyg h3.alt, .wysiwyg h4.alt, .wysiwyg h5.alt, .wysiwyg h6.alt {
    color:#995339;
}

.header-nav {
	background: #314338;
}

#menu .sub-menu li:hover { background: #314338; width: 100%; }

.header-utility ul li a {
	color:rgb(48 83 56);
	font-family: 'Open Sans', sans-serif;
}

#menu .sub-menu { background-color: #314338; }

#menu li:hover { background: #314338; }

.header-main {
	border-top: none;
	justify-content: left;
	padding-left: 100px;
	background: #fff; 
}

/* italic */
.interior-content .full-wrapper.wysiwyg wrapper p em {
    font-style:italic;
}

p em {
    font-style:italic;
}

.header-main.interior {
    border-top: none;
	padding-bottom: 80px;
	background: #fff; 
}

@media screen and (min-width:1025px) {
	.header-main .logo img, .header-main.interior .logo img { width: 300px; }
}
@media screen and (max-width:1024px) {
	.header-main .logo img, .header-main.interior .logo img { width: 190px; }
	.mobile-menu { background: #fff; }
	.mobile-trigger + label, .mobile-menu label { color: #000; }
	.mobile-menu ul li a { color: #000; }
	.header-main.is-mobile label { background-color: #314338; padding: 12px; }
	.header-main.is-mobile { border-bottom:none; }
	.header-main { padding-left: 10px; }
}

.header-utility {
	background: #fff;
}

/* font awesome footer icons */
footer .icon.copper-bg {
	background: none;
}

.full-wrapper.wysiwyg.white-bg div.wrapper div.featured-text {
    background: url('/_images/homepage-impact/hex-bg.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat;
	background-position: center;
	background-color:#000100;
	color:#fff;
	margin-bottom:25px;
	padding: 30px;
	font-family: 'Open Sans', sans-serif;
}

.featured-text h2 {
	font-size: 55pt;
	color:rgb(255 255 255);
}

.featured-text h3 {
	font-size: 32pt;
	color:rgb(255 255 255);
}

.featured-text span.l-green-big {
	font-size: 38pt;
	color: #7f9754;
	letter-spacing:-2px;
}

@media screen and (max-width:1024px) {
	.featured-text h2 {
	font-size: 25pt;
	color:rgb(255 255 255);
	}

	.featured-text h3 {
	font-size: 20pt;
	color:rgb(255 255 255);
	}

	.featured-text span.l-green-big {
	font-size: 25pt;
	color: #7f9754;
	letter-spacing:-2px;
	}
}

.green-box, #green-box {
	color: #fff;
	background: #314338;
	border-radius: 0 18px 18px 18px;
	width: 100%;
	height: 100%;
	padding:20px;
}
.green-box ul li strong a, #green-box ul li strong a, .green-box-2 ul li strong a, #green-box-2 ul li strong a {
    color:#fff;
}
.green-box .wysiwyg li a, #green-box .wysiwyg li a, .green-box-2 .wysiwyg li a, #green-box-2 .wysiwyg li a {
    color:#fff;
}
.green-box ul li a strong, #green-box ul li a strong, .green-box-2 ul li a strong, #green-box-2 ul li a strong {
    color:#fff;
}
.green-box ul li {
    margin-bottom:7px;
}
.green-box ul li a {
    color:#fff;
    text-decoration:underline;
}

.green-box-2, #green-box-2 {
	color: #fff;
	background: #314338;
	width: 100%;
	height: 100%;
	padding:60px;
}
.green-box-2 h2, #green-box-2 h2, .green-box-2 h3, .green-box-2 h3 {
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
}

.light-green-box-2, #light-green-box-2 {
	color: #fff;
	background: #7f9754;
	width: 100%;
	height: 100%;
	padding:60px;
}
.light-green-box-2 h2, #light-green-box-2 h2, .light-green-box-2 h3, .light-green-box-2 h3 {
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
}
.white-box-2, #white-box-2 {
	background: #fff;
	width: 100%;
	height: 100%;
	padding:60px;
}
.white-box-2 h2, #white-box-2 h2, .white-box-2 h3, .white-box-2 h3 {
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
}

.columns .col6, .columns .col3, .columns .col4, .columns .col2{
    padding: 10px 20px 10px 20px;
}

.columns .col6.White .green-box h1, .columns .col6.White .green-box h2, .columns .col6.White .green-box h3, .columns .col6.White .green-box h4, .columns .col6.White .green-box h5, .columns .col6.White .green-box h6 {
	color: #fff;
	font-weight: normal;
}
.columns .col6.White .green-box-2 h1, .columns .col6.White .green-box-2 h2, .columns .col6.White .green-box-2 h3, .columns .col6.White .green-box-2 h4, .columns .col6.White .green-box-2 h5, .columns .col6.White .green-box-2 h6 {
	color: #fff;
	font-weight: normal;
}
.green-box h1, .green-box h2, .green-box h3, .green-box h4, .green-box h5, .green-box h6, #green-box h1, #green-box h2, #green-box h3, #green-box h4, #green-box h5, #green-box h6 {
	color: #fff;
	font-weight: normal;
} 
.green-box-2 h1, .green-box-2 h2, .green-box-2 h3, .green-box-2 h4, .green-box-2 h5, .green-box-2 h6, #green-box-2 h1, #green-box-2 h2, #green-box-2 h3, #green-box-2 h4, #green-box-2 h5, #green-box-2 h6 {
	color: #fff;
	font-weight: normal;
} 
.light-green-box-2 h1, .light-green-box-2 h2, .light-green-box-2 h3, .light-green-box-2 h4, .light-green-box-2 h5, .light-green-box-2 h6, #light-green-box-2 h1, #light-green-box-2 h2, #light-green-box-2 h3, #light-green-box-2 h4, #light-green-box-2 h5, #light-green-box-2 h6 {
	color: #fff;
	font-weight: normal;
} 

.green-box p a, #green-box p a, .green-box h5 a, #green-box h5 a, .columns .green-box p a, .columns #green-box p a  {
	color: #fff;
}
.light-green-box-2 p a, #light-green-box-2 p a, .light-green-box-2 h5 a, #light-green-box-2 h5 a, .columns .light-green-box-2 p a, .columns #light-green-box-2 p a  {
	color: #fff;
}
.green-box-2 p a, #green-box-2 p a, .green-box-2 h5 a, #green-box-2 h5 a, .columns .green-box-2 p a, .columns #green-box-2 p a  {
	color: #fff;
}

.columns a.green-box, .columns a.green-box-2, .columns a.light-green-box, .columns a.light-green-box-2 {
    color:#fff;
    text-decoration:none;
}

.green-box a, .green-box-2 a, .light-green-box a, .light-green-box-2 a {
        color:#fff;
    text-decoration:none;
}

.columns .White .green-box p a, .columns .White #green-box p a {
	color: #fff;
}
.columns .White .light-green-box p a, .columns .White #light-green-box p a {
	color: #fff;
}

.columns .White .green-box-2 p a, .columns .White #green-box-2 p a {
	color: #fff;
}
.columns .White .light-green-box-2 p a, .columns .White #light-green-box-2 p a {
	color: #fff;
}

.columns .col4.White .green-box h6 a, .columns .col4.White .green-box h5 a, .columns .col4.White .green-box h4 a, .columns .col4.White .green-box h3 a, .columns .col4.White .green-box h2 a, .columns .col4.White .green-box h1 a {
	color: #fff;
}
.columns .col4.White .green-box-2 h6 a, .columns .col4.White .green-box-2 h5 a, .columns .col4.White .green-box-2 h4 a, .columns .col4.White .green-box-2 h3 a, .columns .col4.White .green-box-2 h2 a, .columns .col4.White .green-box-2 h1 a {
	color: #fff;
}
.columns .col4.White .light-green-box-2 h6 a, .columns .col4.White .light-green-box-2 h5 a, .columns .col4.White .light-green-box-2 h4 a, .columns .col4.White .light-green-box-2 h3 a, .columns .col4.White .light-green-box-2 h2 a, .columns .col4.White .light-green-box-2 h1 a {
	color: #fff;
}

.columns .col4.White .green-box h6, .columns .col4.White .green-box h5, .columns .col4.White .green-box h4, .columns .col4.White .green-box h3, .columns .col4.White .green-box h2, .columns .col4.White .green-box h1 {
	color: #fff;
}
.columns .col4.White .light-green-box h6, .columns .col4.White .light-green-box h5, .columns .col4.White .light-green-box h4, .columns .col4.White .light-green-box h3, .columns .col4.White .light-green-box h2, .columns .col4.White .light-green-box h1 {
	color: #fff;
}
.columns .col4.White .green-box-2 h6, .columns .col4.White .green-box-2 h5, .columns .col4.White .green-box-2 h4, .columns .col4.White .green-box-2 h3, .columns .col4.White .green-box-2 h2, .columns .col4.White .green-box-2 h1 {
	color: #fff;
}
.columns .col4.White .light-green-box-2 h6, .columns .col4.White .light-green-box-2 h5, .columns .col4.White .light-green-box-2 h4, .columns .col4.White .light-green-box-2 h3, .columns .col4.White .light-green-box-2 h2, .columns .col4.White .light-green-box-2 h1 {
	color: #fff;
}

 .columns .green-box a, .columns .light-green-box a {
	 color: #ffffff;
	 text-decoration:none;
}
 .columns .green-box-2 a, .columns .light-green-box-2 a {
	 color: #ffffff;
	 text-decoration:none;
}

 .columns .green-box h6, .columns .green-box h5, .columns .green-box h4, .columns .green-box h3, .columns .green-box h2, .columns .green-box h1 {
	 color: #ffffff;
}
 .columns .green-box-2 h6, .columns .green-box-2 h5, .columns .green-box-2 h4, .columns .green-box-2 h3, .columns .green-box-2 h2, .columns .green-box-2 h1 {
	 color: #ffffff;
}
 .columns .light-green-box-2 h6, .columns .light-green-box-2 h5, .columns .light-green-box-2 h4, .columns .light-green-box-2 h3, .columns .light-green-box-2 h2, .columns .light-green-box-2 h1 {
	 color: #ffffff;
}

.columns .youtube {
	background: #7f9754;
}

/* hide home page icons on mobile */
@media screen and (max-width:540px) {
	.callout { display: none; }
}

.youtube {
	max-width: 95%;
	padding: 20px 20px 0px 20px;
}

.light-gray-bg {
	background:#DFDDDC;
}

.columns .light-gray-bg {
	border-radius: 0 18px 18px 18px;
}



/* Accordions */

/* italic within accordions */
.full-wrapper.accordion .wrapper div.row .content p em {
    font-style:italic;
}
/* *********************  *
.accordion .row i:before { content: '\f105'; font-family: 'FontAwesome'; font-size: 1.125em; font-weight: bold; margin: 0 5px; color: #ffffff !important; }

.accordion .row input, .accordion .row {
	border-radius: 0 18px 18px 18px !important;
}
.accordion .row
.accordion .row input[type=checkbox]:checked ~ i:before { content: '\f107'; color: #314338; }
.accordion .row input[type=checkbox] ~ .title { cursor: pointer; z-index: 1; display: block; width: auto; margin: 0 0 3px; font-size: 1.125em; font-weight: bold; color: #FFF; background: #314338; padding: 12px 0; }
.accordion .row input[type=checkbox]:checked ~ .title { background: #314338 !important; color: #ffffff !important; }
.accordion .content h2, .accordion .content h3, .accordion .content h4, .accordion .content h5, .accordion .content h6 { margin-top: 0; color: #314338; }
.accordion .content h2.alt, .accordion .content h3.alt, .accordion .content h4.alt, .accordion .content h5.alt, .accordion .content h6.alt { margin-top: 0; color: #995339; }
.accordion .content li a { color: #314338; text-decoration: underline; }
/*
.accordion .row {
	background: #314338;
	border-radius: 0 18px 18px 18px;
}

label.title {
	background: #314338;
	color:#fff;
}

.accordion .row input[type="checkbox"] ~ .title {
    margin: 5 px;
    font-weight: normal;
    color: #FFF;
    background: #314338;
    padding: 10px 0;
}

.accordion .row input[type="checkbox"]:checked ~ .title {
    background: #f6f1ee;
    color: #215330;
*/


.news-events.light-gray-bg .wrapper.row .col5.news.green a {
    color:#314338;
}

.news-events .news h3, .news-events .events h3 {
	font-weight: normal;
}

.news-events .events .title a {
	font-weight: normal;
}

.news-events .news h6 a {
	font-weight: normal;
}

.btn {
	font-weight: normal;
}
footer {
	background-color:#314338;
}


.black-bg {
	background-color:#314338;
}

div.callout-blocks div.wrapper.row div.col4 div.block div.card_content div.content_wrap h3 {
	font-weight: normal;
}

a.btn--callToAction {
	font-weight: normal;
}

.news-events.light-gray-bg {
	background: #ffffff;
}

.news-events.light-gray-bg div.wrapper.row div.col5.news.green a.btn.btn-green.newslink {
	color: #924f35;
	float:right;
	font-style: italic;
}

.news-events.light-gray-bg div.wrapper.row div.col5.events.green div.col6 a.btn.btn-green  {
	color: #924f35;
	font-style: italic;
}

.news-events.light-gray-bg div.wrapper.row div.col5.events.green div.wrap.col12 a.btn.btn-green {
	color: #924f35;
	font-style: italic;
}

.btn::after {
	display: none;
}

/*  end restyle edits 2020   */
/*  ***********************************  */

/* wysiwyg img NOT 100% width on mobile, specifically for pride icons */
@media screen and (max-width:540px) {
    .wysiwyg img.icon { width:25%; height:25%; }
			}
			
/* home featured section background */
html body div.openingText.green
{
    background: #000100 url('/_images/homepage-impact/hex-bg.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat;
	background-position: center top;
	background-color:#000100;
	color:#fff;
	margin-bottom:25px;
}

.home-featured .two-thirds {
	margin-top:8px;
}

.home-featured .one-third {
	margin-top:25px;
	margin-bottom:8px;
}

/*   home page  */

.callout-blocks .block .card_title h3 {
	font-weight: normal;
}



.openingText.green .one-third a.button {
    width:100%;
    text-align: center;
	border-radius: 0 18px 18px 18px;
}
.openingText.green .one-third a.button:hover,.openingText.green .one-third a.button:focus {
    color: #fff;
    background: #666;
}
.openingText.green .one-third a.button-copper {
    width:100%;
    text-align: center;
	border-radius: 0 18px 18px 18px;
	background-color:#995339;
}

.openingText.green .one-third a.button-copper:hover, .openingText.green .one-third a.button-copper:focus {
    color: #fff;
    background: #666;
}

.btn--callToAction {
	border-radius: 0 18px 18px 18px;
}
.btn--callToAction img {
	display: none;
}

.openingText.green .two-thirds h3 {
    text-align: left;
}

.openingText.green .two-thirds p {
    text-align: left;
}
.openingText.green {
    background-color:#f6f1ef;
}

.openingText .two-thirds p {
    margin-top: 6px;
    margin-bottom: 6px;
}

/* bump up to utility navigation size */
.header-utility ul li a { 
    font-size: 0.87em;
    }
/*  *********************************  */
 
@media screen and (max-width:1024px) 
{
    /*  remove display:none for .header-utility - we don't want to hide the utility navigation for mobile or tablet  */
    .header-utility { 
        display:unset;
    }
    /* remove tools utility hamburger icon on mobile and tablet while showing utility navigation */
    .header-utility.full-wrapper div.wrapper div.row ul li.tool {
        display:none;
    }
    /* remove search icon on mobile and tablet while showing utility navigation */
    .header-utility.full-wrapper div.wrapper div.row ul li button img.search { 
        display:none;
    }
}

/* ********************************* */
 .callout-box {
	 background: #314338;
	 border-radius: 29px;
	 padding: 20px;
	 position: relative;
	 text-align: center;
	 margin: 10px;
	 color: #ffffff;
}
 .columns .callout-box a {
	 color: #ffffff;
}
 .columns .callout-box h5 {
	 color: #ffffff;
}
/* ********************************* */


/* unordered list, reduce margin between bullet points */
.wysiwyg ul li {
    margin-bottom:13px;
}


/*  image captions    */
figure {
  float: right;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
/*  border: thin #E0E0E0 solid; */
  background-color: #E0E0E0;
  margin: 0.5em;
  padding: 0.5em;
}

figcaption {
    margin: 0.5em;
    padding: 0.5em;
}

/* figure img {
    margin: 1.0em;
} */
/* *********************************  */

/* increase paragraph spacing slightly */
p {
    margin-bottom:10px;
    margin-top:10px;
}

.accordion.white-bg p {
    margin-top:6px;
    margin-bottom:6px;
}

/* buttons */
p a.button, a.button, a#button {
    padding: 10px 16px 10px 16px;
    margin:8px 8px 20px 1px;
    white-space: nowrap;
    background-color:#314338;
    color:#fff;
/*    font-weight:bold; */
    font-size:15px;
    border-radius: 0 18px 18px 18px; 
    text-decoration:none;
    float:left;
}

.wysiwyg ul li a.button {
    color:#fff;
}

.half-no-margin.green-box-2 p a.button {
    padding: 10px 16px 10px 16px;
    margin:8px 8px 20px 1px;
    white-space: nowrap;
    background-color:#fff;
    color:#314338;
    font-size:15px;
    border-radius: 0 18px 18px 18px; 
    text-decoration:none;
    float:left;
}

.half-no-margin.light-green-box-2 p a.button {
    padding: 10px 16px 10px 16px;
    margin:8px 8px 20px 1px;
    white-space: nowrap;
    background-color:#fff;
    color:#7f9754;
    font-size:15px;
    border-radius: 0 18px 18px 18px; 
    text-decoration:none;
    float:left;
}

p a.button-copper, a.button-copper, a#button-copper {
    padding: 10px 16px 10px 16px;
    margin:8px 8px 20px 1px;
    white-space: nowrap;
    background-color:#995339;
    color:#fff;
    font-size:15px;
    border-radius: 0 18px 18px 18px; 
    text-decoration:none;
    float:left;
}


p a.button-copper, p a#button-copper, a.button-copper, a#button-copper {
    padding: 10px 16px 10px 16px;
    margin:8px 8px 20px 1px;
    white-space: nowrap;
    background-color:#995339;
    color:#fff;
    font-size:15px;
    border-radius: 0 18px 18px 18px; 
    text-decoration:none;
    float:left;
}

.columns a.button, .columns a#button {
    color:#fff;
}
.columns a.button-copper, .columns a#button-copper {
    color:#fff;
}

a.button:hover, a#button:hover {
    color:#c2c2c2;
}

a.button-copper:hover, a#button-copper:hover {
    color:#c2c2c2;
}

a.button-small, a#button-small {
    padding: 6px 12px 6px 12px;
    margin:8px 8px 10px 1px;
    white-space: nowrap;
    background-color:#314338;
    color:#fff;
    font-weight:bold;
    font-size:14px;
  /*  border-radius:10px; */
    text-decoration:none;
    float:left;
}

a.button-small:hover, a#button-small:hover {
    color:#995339;
}

/* admissions widgets */
div.col3.row.left-column p {
    font-size:12px;
}
div.col3.row.left-column h6 {
    font-size:16px;
}
div.col3.row.left-column a {
    text-decoration: none;
}

/* smaller font */
.smaller {
    font-size:.8em;
}

/* admissions - quick facts boxes */
.quick-facts {
    background-color: #ccc;
    color:#000;
    float:right;
    width: 175px;
    padding: 5px 10px 5px 10px;
    margin: 0px 0px 10px 10px;
    font-size:.8em;
}

table.data { width: 100%; border-collapse: collapse; }
table.data tr th { background-color: #314338; color: #fff; border: 1px solid #000; font-weight: bold; }
table.data tbody tr th a { background-color: #314338; color: #fff; border: 1px solid #000; font-weight: bold; text-decoration: underline; }
table.data tr { vertical-align: top; }
table.data tr td { border: 1px solid #000; margin-left: 0px; margin-right: 0px; }
table.data tr td.left { text-align: left; }
table.data tr td.right { text-align: right; }
table.data tr td.center { text-align: center; }
table.data tr th, table.data tr td { padding: 0.3em; border: 1px solid #000; margin-left: 0px; margin-right: 0px; }
table.data tr.odd td { background-color: #c8cfc8; }
table.data tr.dkgreen td { background-color: #314338; color: #fff; font-weight: bold; }
table.data tr.dkgreen th { background-color: #314338; color: #fff; font-weight: bold; }
table.data tr.ltg td { background-color: #658A71; color: #fff; font-weight: bold; }
table.data tr.copper td { background-color: #995339; color: #fff; font-weight: bold; }
table.data tr.copper th { background-color: #995339; color: #fff; font-weight: bold; }
table.data tr.even td { background-color: #ccc; }

.copper, .Copper, .Copper h2 { color: #995339; }
.green, .Green, .Green h2 { color: #314338; }
.gray, .Gray, .Gray h2 { color: #6a6a6b; }

/* columns with no margins */
@media screen and (min-width:901px) {
    .half-no-margin { width:50%; float:left; height:100%; }
    div.half-no-margin img.half-no-margin { width:100%; }
}
@media screen and (max-width:900px) {
    .half-no-margin { width:100%; }
    div.half-no-margin img.half-no-margin { width:100%; }
}


/*    ***** forced columns   ****** */
.half { width: 46%; float: left; margin-right: 21px; }
@media screen and (max-width:900px) {
	.half { float: none; margin-right: 0; width: auto; }
}

@media screen and (min-width:1350px) {
    .two-thirds  {
        width: 64%;
        float: left;
        Margin-right: 16px;
    }
    .one-third  {
        width: 32%;
        float: left;
        margin-right: 10px;
    }
    #two-thirds  {
        width: 64%;
        float: left;
        Margin-right: 10px;
    }
    #one-third {
        width: 32%;
        float: left;
        margin-right: 10px;
    }
}
@media screen and (max-width:1349px) {
    .two-thirds {
        width: 99%;
        float: left;
    }
    .one-third {
        width: 99%;
        float: left;
    }
}


@media screen and (min-width:1001px) {
    .one-fourth  {
        width:23%;
        float: left;
        Margin-right: 10px;
    }
     .one-fourth img.badge {
        max-width:96px;
        max-height:96px;
        min-width:96px;
        min-height:96px;
    }
    
    .one-fourth a img.badge {
        max-width:96px;
        max-height:96px;
    }
        .one-third  {
        width:31%;
        float: left;
        Margin-right: 10px;
    }
     .one-third img.badge {
       max-width:96px;
       max-height:96px;
    } 
    .one-third a img.badge {
       max-width:96px;
       max-height:96px;
    } 
}

@media screen and (max-width:1000px) {
    .one-fourth {
        width: 99%;
        float: left;
    }
    .one-fourth img.badge {
       max-width:96px;
       max-height:96px;
    }
    
    .one-fourth a img.badge {
        max-width:96px;
        max-height:96px;
    }
    
    .one-third {
        width: 99%;
        float: left;
    }
    .one-third img.badge {
        max-width:96px;
        max-height:96px;
    }
    
    .one-third a img.badge {
       max-width:96px;
       max-height:96px;
    }
    
    .columns a img.badge {
        max-width:96px;
        max-height:96px;
	}
        
    .columns img.badge {
        max-width:96px;
        max-height:96px;
    }
}


.columns .light-gray-bg ul li a, .columns .white-bg ul li a { color: #314338; }
.columns a { color: #314338; }
.columns h1 a, .columns h2 a, .columns h3 a, .columns h4 a, .columns h5 a { color: #314338; text-decoration: none; }
hr { color: #314338; height: 2px; clear: both; display: block; width: 100%; margin: 20px 0; }
div.columns div.col6.light-gray-bg h2 { color: #314338; }

div.columns .col6.White h1.alt, div.columns .col6.White h2.alt, div.columns .col6.White h3.alt, div.columns .col6.White h4.alt, div.columns .col6.White h5.alt  { color: #995339; }

div.columns div.col6.White h2 {
    color:#314338;
}

img.right { 
    float: right; 
    margin-left: 2%; 
}

a img.right { 
    float: right; 
    margin-left: 2%; 
}

img.left { 
    float: left; 
    margin-right: 2%; 
}

a img.left  { 
    float: left; 
    margin-right: 2%; 
}

/* gray box */
.gray, #gray {
    background-color: #DfDDDC;
    border: 1px solid #CCCCCC; 
    margin: 15px 0px; 
    padding: 15px;
}

/* call to action buttons - manually created */
.call-to-action {
	 background: #995339;
	 font-size: 1.250rem;
	 line-height: 1;
	 font-weight: bold;
	 color: #FFF;
	 text-align: center;
	 text-decoration: none;
	 text-transform: uppercase;
	 padding: 0 19px;
	 margin:0 10px 5px 0;
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-pack: center;
	 -ms-flex-pack: center;
	 justify-content: center;
	 -webkit-box-align: center;
	 -ms-flex-align: center;
	 align-items: center;
	 height: 60px;
	 -webkit-transition: background 0.5s ease;
	 transition: background 0.5s ease;
	 border-radius: 0 18px 18px 18px;
}
.call-to-action a {
	 color: #FFF;
	 text-decoration: none;
}
.call-to-action:hover {
	 background: rgba(0, 0, 0, 0.5);
}
div.full-wrapper.wysiwyg.${color} div.wrapper a.call-to-action {
	 color: #FFF;
	 text-decoration: none;
}

/* beacon buttons */
.wysiwyg .btn.btn-green {
    float: none;
}

/* headline within ul and ol */
ul li h6, ol li h6 {
    display:inline;
}
ul li h5, ol li h5 {
    display:inline;
}
ul li h4, ol li h4 {
    display:inline;
}

/* class alt with links */
h6.alt a, h5.alt a, h4.alt a, h3.alt a, h2.alt a, h1.alt a { 
    color:#995339;
}


h5 a {
    color:#314338;
}
h5.alt a  {
    color:#995339;
}

/* headlines on home page */
.wrapper.row h4 a {
    color:#314338;
}
.wrapper.row h4.alt a {
    color:#995339;
}

/* widget link */
.image h4 div.wysiwyg-content a {
    color:#314338;
}

/* footer links */
.links-footer ul li a:hover {
    color:#679786;
}

/* very top (black background) links */
.header-utility ul li a:hover {
    color:#679786;
} 

/* ******  Table Captions ******* */
table.data caption, table caption {
    color:#314338;
    font-size:20px;
}

 /********************************* Slideshows ******************************************/
 #academics-slideshow {
	padding-bottom: 40px;
	 position: relative;
	 float:left;
	 width:600px;
	 height: 450px;
}
 #academics-slideshow-sm {
	position: relative;
	 float:left;
	 width:300px;
	 height: 300px;
}
 #academics-slideshow-med {
	padding: 0 10px;
	 position: relative;
	 float:right;
	 width:400px;
	 height: 320px;
}
 #academics-slideshow img {
	border: 1px solid #ececec;
}
 #academics-slideshow-400 div {
	 position: relative;
	 height: 500px;
	 width:400px;
	 z-index: 10;
}
 #academics-slideshow-400 div .description {
	background-color:#000;
	 bottom: 20px;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	 height: 60px;
	 filter: alpha(opacity=60);
	 opacity:.6;
	 padding: 8px 20px;
	 position: absolute;
	 z-index: 30px;
}
 #academics-slideshow-400 div div p {
	color:#fff;
	 font-size: 12px;
	 line-height: 18px;
	 position: relative;
	 text-shadow: 3px 3px 3px #000;
}
 #academics-slideshow-600 div {
	 position: relative;
	 width:600px;
	 height: 500px;
	 z-index: 10;
}
 #academics-slideshow-600 div .description {
	background-color:#000;
	 bottom: 20px;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	 height: 60px;
	 filter: alpha(opacity=60);
	 opacity:.6;
	 padding: 8px 20px;
	 position: absolute;
	 z-index: 30px;
}
 #academics-slideshow-600 div div p {
	color:#fff;
	 font-size: 12px;
	 line-height: 18px;
	 position: relative;
	 text-shadow: 3px 3px 3px #000;
}
 #academics-slideshow-300 div {
	 position: relative;
	 width:300px;
	 height: 300px;
	 z-index: 10;
}
 #academics-slideshow-300 div .description {
	background-color:#000;
	 bottom: 0px;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	 height: 60px;
	 filter: alpha(opacity=85);
	 opacity:.6;
	 padding: 8px 20px;
	 position: absolute;
	 z-index: 30px;
}
 #academics-slideshow-300 div div p {
	color:#fff;
	 font-size: 12px;
	 line-height: 18px;
	 position: relative;
	 text-shadow: 3px 3px 3px #000;
}
 #academics-slideshow .nav a#prev, #academics-slideshow-sm .nav a#prev {
	left: 50px;
}
 #academics-slideshow .nav a#next, #academics-slideshow-sm .nav a#next {
	background-position: -30px 0;
	 right: 50px;
}
 #academics-slideshow .nav a, #academics-slideshow-sm .nav a {
	 background: url("https://www.mtech.edu/global/images/slider-arrows.png") no-repeat scroll 0 0 transparent;
	 border: 0 none;
	 display: block;
	 height: 30px;
	 position: absolute;
	 text-indent: -9999px;
	 top:200px;
	 width: 30px;
	 z-index: 50;
}
 #academics-slideshow-med .nav a#prev {
	left: 20px;
}
 #academics-slideshow-med .nav a#next {
	background-position: -30px 0;
	 right: 20px;
}
 #academics-slideshow-med .nav a {
	 background: url("https://www.mtech.edu/global/images/slider-arrows-white.png") no-repeat scroll 0 0 transparent;
	 border: 0 none;
	 display: block;
	 height: 30px;
	 position: absolute;
	 text-indent: -9999px;
	 top:130px;
	 width: 30px;
	 z-index: 50;
}
 #academics-slideshow-random {
	 margin: auto;
	 height: 602px;
	 width: 602px;
}
 #academics-slideshow-random .description {
	 color: #333333;
	 font-size: 16px;
	 line-height: 22px;
	 text-align: center;
}
 #academics-slideshow-random img {
	 padding: 15px;
	 border: 1px solid #ccc;
	 background-color: #eee;
}
 #academics-slideshow-random-600 {
	 height: 430px;
	 width: 615px;
}
 #academics-slideshow-random-600 .description {
	 color: #333333;
	 font-size: 16px;
	 line-height: 22px;
	 margin-left: 12px;
	 text-align: center;
}
 #academics-slideshow-random-600 img {
	 padding-left: 15px;
}
 #academics-slideshow-random-400 {
	 margin: auto;
	 height: 380px;
	 width: 415px;
	 float: right;
}
 #academics-slideshow-random-400 .description {
	 color: #333333;
	 font-size: 16px;
	 line-height: 22px;
	 margin-left: 12px;
	 text-align: center;
}
 #academics-slideshow-random-400 img {
	 padding-left: 15px;
}
 #academics-slideshow-random-350 {
	 margin: auto;
	 height: 330px;
	 width: 350px;
	 float: right;
}
 #academics-slideshow-random-350 .description {
	 color: #333333;
	 font-size: 16px;
	 line-height: 22px;
	 margin-left: 12px;
	 text-align: center;
}
 #academics-slideshow-random-350 img {
	 padding-left: 15px;
}
 #academics-slideshow-random-responsive {
	 margin: auto;
	 height: 100%;
	 width: 100%;
}
/************************************ RESPONSIVE CONTAINER *******************************************/

 .img-container {
	position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 text-align:center;
	/* Align center inline elements */
	 font: 0/0 a;
}
 .img-container .centerer {
	display: inline-block;
	 vertical-align: middle;
	 height: 100%;
}
 .img-container img {
	vertical-align: middle;
	 display: inline-block;
}
 .online-button {
	width: 16%;
	 margin-top: -24%;
	 left: 12%;
	 position: relative;
	 float: left;
}
 .online-button-business {
	width: 16%;
	 margin-top: -16%;
	 left: 12%;
	 position: relative;
	 float: left;
}
 .online-button-2 {
	width: 16%;
	 margin-top: -25%;
	 left: 10%;
	 position: relative;
	 float: left;
	 margin-top: 43%\0;
	/* ie8, ie9, ie10, ie11 only */
	 position:absolute\0;
	/* ie8, ie9, ie10, ie11 only */
	;
	 float:none\0;
	/* ie8, ie9, ie10, ie11 only */
	;
}
 .online-button-3 {
	width: 16%;
	 margin-top: -37%;
	 left: 9%;
	 position: relative;
	 float: left;
	 margin-top: 32%\0;
	/* ie8, ie9, ie10, ie11 only */
	 position:absolute\0;
	/* ie8, ie9, ie10, ie11 only */
	;
	 float:none\0;
	/* ie8, ie9, ie10, ie11 only */
	;
}
 .online-arrow {
	width: 4%;
	 margin-top: -14%;
	 left: 50%;
	 position: relative;
	 float: left;
}

/* ***** begin responsive iframe display ***** */

.responsive-container {
    position: relative; 
    overflow: hidden;
	width: 100%;
	height: 100%;
  }

.responsive-iframe {
  /*  position: absolute;   */
    top: 0;
    left: 0;
    width: 100%;
    border: 0;
}
@media only screen and (max-width: 800px) {
.responsive-iframe {
        height: 100%;
  }
}
@media only screen and (min-width: 801px) {
.responsive-iframe {
        height: 720px;
  }
}



/* ***** end responsive iframe display ***** */

/* apa style - indent for publication listings */
  .apa,.apa ul,.apa ol,.apa dl,.ref-apa,.ref-apa ul,.ref-apa ol,.ref-apa dl,.apa-ref,.apa-ref ul,.apa-ref ol,.apa-ref dl,.refapa,.refapa ul,.refapa ol,.refapa dl,.aparef,.aparef ul,.aparef ol,.aparef dl{padding-left:0;margin-left:0;}
  .apa li,.ref-apa li,.refapa li,.apa-ref li,.aparef li{list-style-type:none;}
  .apa p,.apa li,.apa dd,.ref-apa p,.ref-apa li,.ref-apa dd,.refapa p,.refapa li,.refapa dd,.apa-ref p,.apa-ref li,.apa-ref dd,.aparef p,.aparef li,.aparef dd{margin-left:2em;text-indent:-2em;margin-top:1em;margin-bottom:1em;}
/*  ***********************************  */
  
/* ********* spectate forms ***********  */
html body div.spectate-form #new_form_lead {
    font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif !important;
}
form#new_form_lead.form p#in_understnd_processing_may_take_three_to_five_business_days..field.required {
    margin-top:30px;
    margin-bottom:30px;
}

sub, sup {
  /* Specified in % so that the sup/sup is the right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only half as far down as the superscript moved up */
  bottom: -0.25em;
}


blockquote {
    background-color:#f5f3f2;
    padding:15px;
    margin:15px;
}

/* begin strategic plan custom page */
h1.strategic-plan {
    font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
	font-size: 42px;
	text-align: center;
}

.deliberately-distinct {
	background-image: url("/strategic-plan/docs/osh.jpg");
	background-repeat: no-repeat;
	background-color: #000;
	color:#fff;
	padding:20px 60px 60px 60px;
	margin:0px;
	font-size:18px;
}
.deliberately-distinct h2 {
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
	color:#fff;
	font-size:35px;
}
.deliberately-distinct p {
	color:#fff;
	font-size:18px;
}
.full-wrapper.wysiwyg.white-bg.fullRow {
    margin:0px;
    padding:0px;
}



@media only screen and (max-width: 1300px) {
    .purpose {
    	background-color: #314338;
    	color:#fff;
    	padding:20px 60px 60px 60px;
    }
}
@media only screen and (min-width: 1301px) {
    .purpose {
    	background-image: url("/strategic-plan/docs/pit.jpg");
    	color:#fff;
    	padding:20px 60px 60px 60px;
    	background-repeat: no-repeat;
    	font-size:18px;
    }
    .purpose p {
        font-size:18px;
    }
  }



.purpose p {
	color:#fff;
	font-size:18px;
}
.purpose h2 {
	color:#fff;
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
}



@media only screen and (max-width: 1300px) {
    .vision {
    	background-color: #000b03;
    	color:#fff;
    	padding:20px 60px 60px 60px;
    }
}
@media only screen and (min-width: 1301px) {
    .vision {
    	background-image: url("/strategic-plan/docs/microscope-w.jpg");
    	background-repeat: no-repeat;
      	background-color: #000b03;
    	color:#fff;
    /* 	padding:20px 60px 60px 60px; */
    	padding:170px 60px 170px 60px;
    	font-size:118px;
    }
    .purpose p {
        font-size:18px;
    }
  }



.vision p, .vision h2 {
	color:#fff;
	font-size:18px;
}
.vision h2 {
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
	font-size:35px;
}


.values p, .mission p {
	font-size:18px;
	color:#314338;
}
.values h2, .mission h2 {
	color:#314338;
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
	font-size:35px;
}

@media only screen and (max-width: 1300px) {
    .values {
    	background-color: #c6bdac;
    	color:#314338;
    	padding:20px 60px 60px 60px;
    }
}
@media only screen and (min-width: 1301px) {
    .values {
    	background-image: url("/strategic-plan/docs/aug-lab.jpg");
    	background-color: #c6bdac;
    	background-repeat: no-repeat;
    	color:#314338;
    	font-size:18px;
    	padding:20px 60px 60px 60px;
    }
  }
  

@media only screen and (max-width: 1300px) {
    .mission {
    	background-color: #e1dfe2;
    	color:#314338;
    	padding:20px 60px 60px 60px;
    }
}
@media only screen and (min-width: 1301px) {
    .mission {
    	background-image: url("/strategic-plan/docs/nursing-s-p.jpg");
    	background-repeat: no-repeat;
    	color:#314338;
    	padding:170px 60px 170px 60px;
    	font-size:18px;
    }
}

/* end strategic plan custom page */


/* ***** begin customizations for CAI ******* */

 
 
 .cai-head {
	background-color: #000;
	color:#fff;
	padding:200px 60px 200px 60px;
	margin:0px;
	font-size:18px;
}
.cai-head h1 {
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
	color:#fff;
	font-size:40px;
}
.cai-head p {
	color:#fff;
	font-size:18px;
}

@media only screen and (max-width: 1300px) {
    .cai-head {
    	padding:20px 60px 60px 60px;
    }
}
@media only screen and (min-width: 1301px) {
    .cai-head {
    	background-image: url("/cai/docs/react-bg.jpg");
	    background-repeat: no-repeat;
	    background-position:right center;
    	padding:170px 60px 170px 60px;
    }
} 
 
 
 
 
.cai-resources {
	background-color: #000;
	color:#fff;
	padding:20px 60px 60px 60px;
	margin:0px;
	font-size:18px;
	text-align: right;
}
.cai-resources h3 {
	font-family: 'Neue Aachen Pro Regular', Open-sans;
	font-weight: bold;
	color:#fff;
	font-size:35px;
	text-align: right;
}
.cai-resources p {
	color:#fff;
	font-size:18px;
	text-align: right;
}
.cai-resources ul li, .cai-resources ul li a {
	color:#fff;
	font-size:18px;
	text-align: right;
}
@media only screen and (max-width: 1300px) {
    .cai-resources {
    	padding:20px 60px 60px 60px;
    }
}
@media only screen and (min-width: 1301px) {
    .cai-resources {
    	background-image: url("/cai/docs/nursing-wide.jpg");
    	background-repeat: no-repeat;
    	padding:170px 60px 170px 60px;
    	font-size:18px;
    }
}

/* **** end CAI customization ****  */

/* **** begin light-green and alt class adjustment of margin **** */

h1.light-green, .wysiwyg h1.light-green { margin-top:0px; }
h2.light-green, .wysiwyg h2.light-green { margin-top:0px; }
h3.light-green, .wysiwyg h3.light-green { margin-top:0px; }
h4.light-green, .wysiwyg h4.light-green { margin-top:6px; }
h5.light-green, .wysiwyg h5.light-green { margin-top:6px; }
h6.light-green, .wysiwyg h6.light-green { margin-top:7px; }

h1 { margin-top: 10px; }
h1.alt { margin-top: 10px; }
h2 { margin-top: 0px; }
h2.alt { margin-top: 0px; }
h3 { margin-top: 0px; }
h3.alt { margin-top: 0; }
h4 { margin-top: 6px; }
h4.alt { margin-top: 6px; }
h5 { fmargin-top: 6px; }
h5.alt { margin-top: 6px; }
h6 { margin-top: 7px; }
h6.alt { margin-top: 7px; }

/* **** end light-green class adjustment of margin **** */

/*   adjustment for add this share buttons over footer on small screens   */

html body footer.full-wrapper.black-bg {
	margin-bottom: 40px;
}

/*  ******************************  */


/* ***** Begin adjustment for Charlie Chat bubble on smaller screens  ******  */
/* html body div div#u8botchatMain.u8botchatMain div#u8botchatLinkholder.u8botchatLinkholder */
/* #u8botchatMain.u8botchatMain div#u8botchatLinkholder.u8botchatLinkholder div#u8botchatLink.u8botchatLink svg path */
/* #u8botchatMain */
/* .u8botchatLinkholder */
/* bubble */
#u8botchatMain.u8botchatMain #u8botchatLinkholder.u8botchatLinkholder #u8botchatLink.u8botchatLink
{
	position: fixed;
	bottom: 50px;
}
/* question field */
.u8botwelcome.fullmode
{
	position: fixed;
	bottom: 50px;
}

/*     end Charlie Chat     */